.opengroup{
    height:auto !important;
}
.content-wrapper{
	margin-bottom: 65px;
}

.set_wrapper:last-child .set:last-child .content-wrapper{
	margin-bottom: 0;
}

#sets .overlay{
  position:absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  -webkit-transition: background-color 0.3s ease-in-out;
  background-color: transparent;
  transition: background-color 0.3s ease-in-out;
}

#sets .alias{
	padding-left:8px;
	padding-right:8px;
}

.content-display{
    border-top: 1px solid #001e41;
    border-bottom: 1px solid #001e41;
    padding: 50px;
    margin-top: 40px;
}

.arrow-up {
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    z-index: 4;
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: -10px;
    bottom: -50px;
    right: 0;
}
#sets .content-wrapper .close-icon {
    float: right;
    font-size: 2.25rem;
    position: relative;
    top: -20px;
    left: 30px;
    cursor: pointer;
}

#cross {
  background: red;
  height: 100px;
  position: relative;
  width: 20px;
}
#cross:after {
  background: red;
  content: "";
  height: 20px;
  left: -40px;
  position: absolute;
  top: 40px;
  width: 100px;
}

.moreinfo{
  display:block;
  position:relative;
  height:  100%;
}
.moreinfo:hover {
  cursor: pointer;
}
.moreinfo .img-wrapper {
  width: 100%;
  overflow:hidden;
}

.moreinfo .img-title {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 3;
}

.moreinfo .img-title h4 {
  color:#fff;
  padding: 10px;
  text-align: center;
}
.moreinfo .img-title:after{
	position: absolute;
	bottom: 0;
	height: 100%;
	width: 100%;
	content: "";
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 20%, rgba(255,255,255, 0) 100% );
	z-index: -1;
}

.moreinfo .img-selected.img-title:after, .moreinfo:hover .img-selected.img-title:after{
	background: none;
}

.moreinfo:hover .img-title:after{
	background: linear-gradient(to top, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0.2) 100% );
}

.set_wrapper:last-child > .set:last-child > .container{
    margin-bottom: 4em;
}

.set_wrapper:last-child .set:last-child>.content-wrapper:last-child{
    margin-top: -16px;
}


.set .content-display p {
   margin-bottom: 15px;
   font-size: 18px;
}
.set .content-display p.subheading {
	font-size:25px;
  	font-weight:normal;
  	padding-bottom:10px;
}
.set .content-display .content-intro {
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    font-style: italic;
}

.set .hr{
	margin:40px 0;
}

.set .content-display .advisertitle {
    color: #5C5C5C;
    font-size: 2rem;
    line-height: 1.5625;
    font-weight: 400;
    margin-top: 0;
    display: block;
    text-shadow: none;
}

.set .content-display li{
  font-size: 18px;
  font-weight:lighter;
}

@media(max-width:767px){
  .content-display{
    padding:20px 15px;
  }
  #sets .content-wrapper .close-icon {
      float: right;
      font-size: 2.25rem;
      position: relative;
      top: -10px;
      left: 0px;
      cursor: pointer;
  }
  
}

/*service card*/

.service-wrap {
    position: relative;
    margin-top: -150px;
}

.set .service-wrap { 
    margin-top: 0;
}

.service-wrap .service-card {
    /* padding: 0 !important; */
    height: 520px;
    /* overflow:  hidden; */
    box-shadow: 0 4px 4px 4px rgba(0,0,0,0.2);
    /* margin-left: 8px; */
    /* margin-right: 27px; */
    /* padding: 0; */
    transition: 0.5s all ease;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -o-backface-visibility:     hidden;
    backface-visibility:     hidden;
}

@media(max-width: 1200px) {
    .service-wrap .service-card.example3 h2{
       font-size:26px;
       margin-top:12px;
    }
    .service-wrap .service-card.example3{
        height:550px;
    }

}

@media(max-width: 991px) {

    .service-wrap .service-card.example3{
        height:630px;
    }

}

@media(max-width: 767px) {

    .service-wrap .service-card.example3 .brief{
        padding-bottom:70px;
    }
    .service-wrap .service-card.example3{
        height:auto;
        margin-bottom:20px;
    }

}

.service-wrap .service-card:hover {
    box-shadow: 0 8px 30px 8px rgba(0, 0, 0, 0.3);
    /* -webkit-transform-origin-y: bottom; */
    scale(1.05); /* transform: scale(1.05); */ transform: translateY(-10px);
}

.service-wrap .service-card.example2 {
    overflow: hidden;
}

.service-wrap .service-card.example2 .card-background {
    height: 100%;
    width: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    z-index: 0;
}

.service-wrap .service-card.example2 .card-overlay {
    top: 380px;
    transition: 0.5s all ease;
    background-color: rgba(0, 0, 0, 0.55);
    overflow: hidden;
    position: relative;
}

.service-wrap .service-card.example2:hover .card-overlay {
    top: 0;
}

.service-wrap .service-card.example2 .overlay-content {
    margin: 10px 30px 0;
    color: #fff;
    height: 410px;
    overflow: hidden;
}

.service-wrap .service-card.example2 .overlay-content h2 {
    padding: 20px 0;
    margin-top: 0;
}

/*
@media(max-width: 767px) {
    .service-wrap .service-card.example2 .overlay-content ul {
        display: none;
    }
}
*/

.service-wrap .service-card.example2 .overlay-content span {
    font-size: 18px;
    display: block;
    margin-bottom: 20px;
    font-weight: normal;
    text-align: left;
}

.set .service-wrap .service-card.example2 {
    height: 400px
}

.set .service-wrap .service-card.example2 .card-overlay {
    top: 320px;
}

.set .service-wrap .service-card.example2:hover .card-overlay {
    top: 0;
}

@media(max-width: 767px) {
    .set .service-wrap .service-card.example2:hover .card-overlay {
        top: 0px;
    }
}

.set .service-wrap .service-card.example2 .overlay-content h2 {
    font-size: 1.7em;
    padding-top: 0;
}

@media(max-width: 767px) {
    .set .service-wrap .service-card {
        height: 250px;
    }

    .set .service-wrap .service-card.example2 .card-overlay {
        top: 340px;
    }

    .set .service-wrap .service-card.example2 .overlay-content {
        margin: 5px 10px;
    }

    .set .service-wrap .service-card.example2 .overlay-content h2 {
        font-size: 1.1em;
    }
}

.set .service-card.example2 ul {
    list-style-type: disc;
}
